{% extends "lab_8/layout/base.html" %}
{% block content %}
<div id="lab8">
	<div id="welcome">
		<h1><strong>Hai Fasilkom</strong></h1>
		<h4>Selamat datang di website Ester</h4>
	</div>
	<div id="facebookLogin" class="forceColor" >
	    <button id="facebookLoginButton" onclick="facebookLogin()"><strong>Login with Facebook</strong></button>
	</div>
</div>

{% endblock %}
